@import https://fonts.googleapis.com/css?family=Baloo+Bhaina|Montserrat;

p{padding-bottom: 1%;}.loop-mobile_sm{display:none}

.sm_news,.sm_Talk,.sm_Fight{display:none}

.mainNav{top:0;border-bottom:1px solid #ccc;width:100%;height:100px;position:fixed;z-index:99999;background:#FFF;box-shadow:0 0 12px rgba(0,0,0,0.2);font-family:'Raleway',sans-serif}

.principal-menu #menu-mainmenu li{transition:.1s ease;color:#fff;font-size:20px;text-decoration:none}

.principal-menu #menu-mainmenu li:hover{transition:.1s ease;border-top:2px solid #00F;border-bottom:2px solid #00F;padding:2px 0;padding-bottom:0!important}

.principal-menu .#menu-mainmenu li a:hover{background-color:#FFF!important;text-decoration:none}

#menu-mainmenu{padding-left:0;margin-bottom:0;list-style:none}

ul{margin-top:0}

.sub-menu li a{padding:0!important}

.brand_left img{width:150px;margin-top:1px;margin-left:1%;float:left}

.brand{float:left}

.brand img{transition:all 80ms;width:100%}

.open-control{display:none}

..sb-slidebar.sb-active{display:none!important}

ul#menu-mainmenu li ul{visibility:hidden;position:fixed;padding:1%;background:#fafafa;z-index:9;width:200px}

ul#menu-mainmenu li ul li{padding:5px 0;border-bottom:1px solid #ccc;border-right:0;display:inline-block;width:100%}

ul#menu-mainmenu li:hover ul{visibility:visible}

ul#menu-mainmenu li ul li:last-child{border-bottom:none}

header{margin:0 auto!important}

.headercontent{margin-top:5px}

.principal-menu{float:left;width:60%;transition:all 80ms;margin-top:2%}

.principal-menu ul{width:100%;text-transform:uppercase}

.principal-menu ul li{padding:0;float:left;width:auto;z-index:9999;overflow:hidden}

.principal-menu ul li a{color:#555;font-size:16px;text-transform:uppercase;padding:15px;font-family:'Baloo Bhaina',cursive;font-family:Montserrat,sans-serif}

.principal-menu ul li a:hover{text-decoration:none;text-shadow:0 1px 0 #ccc,0 2px 0 #c9c9c9,0 3px 0 #bbb,0 4px 0 #b9b9b9,0 5px 0 #aaa,0 6px 1px rgba(0,0,0,.1),0 0 5px rgba(0,0,0,.1),0 1px 3px rgba(0,0,0,.3),0 3px 5px rgba(0,0,0,.2),0 5px 10px rgba(0,0,0,.25),0 10px 10px rgba(0,0,0,.2),0 0 0 rgba(0,0,0,.15)}

.controls{display:none}

.searhmenu{float:right;padding:25px 14px;margin-top:0;list-style:none;width:20%;position:relative}

#searchform input[type = text]{background:#fff;border-radius:5px;color:#000;height:33px;width:100%;border:1px solid #DFDDDD;transition:all 80ms}

#searchsubmit{border-radius:5px 5px 5px 5px;background:rgba(190,144,41,0.55);height:33px;color:#fff;border:none;float:right;width:30%}

.paginat{text-align:center;padding-bottom:2%;padding-top:2%}

.nav-previous a,.nav-next a{background-color:#2727CC;border:1px solid #ccc;color:#fff;padding:10px;text-align:center;text-decoration:none;display:inline-block;font-size:16px;border-radius:8px}

.nav-previous{text-align:right;display:inline-block}

.nav-next{text-align:left;display:inline-block}

.nav-previous a:hover,.nav-next a:hover{text-decoration:none;color:green;-moz-box-shadow:0 0 25px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 25px rgba(0,0,0,0.5);box-shadow:0 0 25px rgba(0,0,0,0.5)}

.socialNetwork{position:fixed;margin-left:-70px}

.socialNetwork ul{padding:5px;border:1px solid #ccc}

.socialNetwork ul li{display:block;margin:0 0 10px}

#advps_container1 .bx-wrapper .bx-viewport{height:auto!important;-webkit-box-shadow:none!important;box-shadow:none!important;border:none!important}

.advps-slide-container{width:100%!important;height:auto!important; max-height: 400px;}

.advps-excerpt-one{position:absolute!important;height:auto!important}

.bx-stop,#advps_container4 .advps-slide p{display:none!important}

.advs-title{margin:4%!important;text-align: center;}

.advs-title a{text-transform: uppercase!important;font-weight: 700!important;text-shadow: -3px -3px 3px #000000, 3px -3px 3px #000000, -3px 3px 3px #000000, 3px 3px 3px #000000;}

.ssba-wrap{margin-bottom:3%;float: left;width: 100%;}

.ssba-wrap div a img{width:5%}

#advps_container1 .bx-wrapper .bx-controls-auto{display:none!important}

.video_scroll_chrome_100{position:fixed;top:133px;right:20%;width:20%;height:22%}

.video_scroll_chrome_50{position:fixed;top:28px;right:35%;width:10%;height:22%}

.btnWatchVideo{margin-top:5px;float:left;background:#62B1D2;padding:1%;color:#Fff}

.btnWatchVideo:hover{text-decoration:none;color:#FFF}

.back_social{background:rgba(0,78,160,0.53);width:100%;height:100%;left:0;position:fixed;z-index:99999;top:0}

.back_social ul{list-style:none;padding:0}

#soc_img_left{position:fixed;z-index:99999;left:2.2%;bottom:118px;text-align:center}

#soc_img_left li img:hover{transform:scale(1.25,1.25) rotate(-10deg);transition-timing-function:ease-in;transition:background-color .25s,transform .25s,box-shadow .25s}

#soc_img_left li img{transition:.4s ease-in-out}

#soc_img_left img{width:35%}

body{background:#fafafa!important}

.vid{position:relative;padding-bottom:56.25%;height:0;transition:all 80ms}

.vid_content{transition:all .8s!important;/*height:430px;*/background:transparent;height: auto}

#draggable{display:block}

#draggable, #my-video{height: 100%;}

#my-video{

    max-width: 100%;

    width: 100%;

}

.video-fixed{

    height: 200px !important;

    width: 300px !important;

}

.draggable_auto{

    height: auto !important;

}

.vid_content{transition:all .8s!important;height:auto;float: left;width: 100%; height: 400px;}

.vidScroll{top:65px!important;position:fixed!important;height:150px!important;transition:all .8s!important;padding-bottom:0!important;padding-top:0!important;width:25%;z-index:999}

.titleFix{display:none;transition:all .8s!important}

.titleScroll{top:70px!important;position:fixed!important;height:50px!important;transition:all .8s!important;width:16%!important;font-size:14px!important;display:block!important;font-weight:700}

.widgets {display:inline-block;margin:2px 0 0 2px;float: left;}

.Widgets span, .Widgets h3{text-transform:uppercase;text-align: center;}

#showHideToggle{display:none;}

.row{float: left!important;}

.pimg{width:100%}

.UpcomingFight{margin-top:0;float:left}

.infoFighters table{text-align:center}

.iframe_radio{width:100%!important}

.allContent{margin-top:140px;background:#fafafa}

.content{margin-top:135px}

.AdsLeaderboard,.AdsLeaderboardSingle{width:100%;padding:1% 0;border:1px solid #ccc;border-width:1px 0;text-align:center;display:inline-block}

.AdsLeaderboardSingle img{width:100%}

.sliderContent{margin-top:0px; float: left;}

.social_nets{opacity:.3;position:fixed;bottom:50px;left:4%;display:block;z-index:99999999999999}

.post-category-thumb,.post-entry{width:100%}

.post-category-thumb{overflow:hidden;max-height:124px;float:left}

.post-cnt{width:100%;padding:5px;border:#E6E6E6 solid thin;border-radius:8px;margin:2%;transition:all .2s ease-in-out;text-align:center;min-height:175px; position:relative;

      -webkit-box-shadow:0 0px 4px #777, 0 0 20px #CCC inset;

      -moz-box-shadow:0 0px 4px #777, 0 0 20px #CCC inset;

      box-shadow:0 0px 4px #777, 0 0 20px #CCC inset;}

.post-category-thumb img{width:100%;padding:5px;float:left}

.post-entry{float:left}

.post-cnt:hover{transform:scale(1.1)}

.single-article{float:left}

.breadcrumbs{height:auto;overflow:hidden;padding:1% 0}

.breadcrumbs a,.breadcrumbs p,.breadcrumbs span{display:inline-block;float:left;font-size:16px;color:#69C;text-transform:uppercase;padding:0;font-weight:700;padding:0 2px 0 0}

.breadcrumbs ul{width: 70%;list-style:none;float:left;display:inline-block;padding:0}

.breadcrumbs a:hover,.breadcrumbs p:hover,.breadcrumbs span:hover{text-decoration:none}

.article, .article-page{float:left;padding:0 5%;background:#fff;border:#E6E6E6 solid thin;z-index:1;margin-bottom:6%;     width: 100%;}

.articleTitle{padding-top:3%}

.titlePost

{

    font-size:30px;

    clear: left;

    color: #1d1e1f;

    font-weight: 700;

    line-height: 1.2;

    margin: 0;}

.feed_tss div{width:100%;text-align:center;overflow:hidden;-moz-box-shadow:0 0 5px transparent;-webkit-box-shadow:0 0 5px transparent;box-shadow:0 0 5px transparent;background-color:transparent;border:5px solid transparent}

.player_area{position:fixed;width:100%;height:120px!important;top:44px;z-index:99999;background-image:-webkit-linear-gradient(bottom,transparent 0%,#fff 50%)}

.vid_content iframe{height: 420px;}

.videito{height: 125px !important;width: 210px !important;}

.player_area .Spread{position:fixed;left:240px;text-decoration:none;font-weight:700;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:#4285f4;font-size:2rem}

.player_area .sh{position:fixed;left:440px;text-decoration:none;font-weight:700;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:#4285f4;font-size:2rem}

.ui-widget-overlay .ui-front{display:none!important}

.player_area_fixed{left:0;z-index:9999999}

.mypost_title{position:absolute;left:240px;text-align:left;bottom:50%}

.mypost_title span{font-weight:700;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:#000;font-size:2rem}

.article .vid{display:none!important}

.newPost .article p{font-family:Arial,Helvetica,sans-serif;color:#1d1e1f;font-size:1.5rem;padding: 10px 0px 0px 5px;line-height:normal}

.ssba-wrap{padding-bottom:3%;padding-top:3%}

.ssba-wrap div a img{width:6%}

.ssba-wrap div a{padding:0 0 0 5px}

.post-categories li:after{float: left;content: "› ";color: #69C;padding-left:2px;}

.category-name .post-categories li{list-style:none;padding-right: 10px;}

.related-video{

padding:5px;float:left;border:#E6E6E6 solid thin;

border-radius:8px;

transition:all .2s ease-in-out;text-align:center; position:relative;

-webkit-box-shadow:0 0px 4px #777, 0 0 20px #CCC inset;

-moz-box-shadow:0 0px 4px #777, 0 0 20px #CCC inset;

box-shadow:0 0px 4px #777, 0 0 20px #CCC inset;}

.post-thumbnial,.caption{width:100%}

.post-thumbnial{overflow:hidden;max-height:103px}

.related-video:hover{cursor:pointer;transform:scale(1.1)}

.post-thumbnial img{width:100%;padding:5px;float:left}

.caption{float:left}

.caption a{color:#1C0808}

.caption a:hover{text-decoration:none;color:#00BCFF}

.sider{float:right;padding:0}

.titleR{margin:0 0 0 5%}

#archives h2{text-transform:uppercase;margin:0 0 2%}

.ibop-img{padding:10%;width:100%}

.commentsButton{background-color:hsl(201,100%,30%)!important;background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00a5ff",endColorstr="#006399");background-image:-khtml-gradient(linear,left top,left bottom,from(#00a5ff),to(#006399));background-image:-moz-linear-gradient(top,#00a5ff,#006399);background-image:-ms-linear-gradient(top,#00a5ff,#006399);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#00a5ff),color-stop(100%,#006399));background-image:-webkit-linear-gradient(top,#00a5ff,#006399);background-image:-o-linear-gradient(top,#00a5ff,#006399);background-image:linear-gradient(#00a5ff,#006399);border-color:#006399 #006399 hsl(201,100%,25%);color:#fff!important;text-shadow:0 -1px 0 rgba(0,0,0,0.33);-webkit-font-smoothing:antialiased;*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);padding:6px 12px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-transform:uppercase;font-weight:700;font-size:17px}

a.commentsButton:focus,a.commentsButton:hover{color:#FFF;text-decoration:none}

.share{border-top:#E6E6E6 thin solid}

.like{border-top:#E6E6E6 thin solid;padding-top:15px;min-height:105px}

.diqus{border-top:#E6E6E6 thin solid}

.mainFooter{padding:0;color:#fff;border-top:1px solid #ccc;background:#FFF;float:left;}

.footerTitle{text-align:center}

.footerTitle h4{font-size:22px;color:#777;width:98%;display:inline-block;font-family:sans-serif;font-weight:700}

.copring{text-align:center;background:#ccc;border-radius:90px 90px 0 0;border-top:4px solid rgba(190,144,41,0.55);padding:5px 0;font-size: 0.8em;}

.footerNav{width:100%;display:block;margin:0 auto;text-align:center;border-top:2px solid #555;padding:10px 0 0}

.footerNav ul{padding:0}

.footerNav ul li{display:inline-block;list-style:none;margin-left:5px;margin-right:5px;font-size:17px}

.footerNav ul li a{color:#777;font-size:18px}

.footerNav ul li a:hover{text-decoration:none!important}

.headline-imagen img{width:100%}

.headline-imagen{width:100%}

.groupPost{width:100%!important}

.loopBoxing .bx-wrapper img{display:inline-block!important;max-height:196px;max-width:264px}

.loop-mobile .bx-wrapper img{display:inline-block!important;/*max-height:196px*/}

.loop-mobile_sm .bx-wrapper img{display:inline-block!important;max-height:196px;min-height:160px}

.articleCont{position:relative}

.img_back{position: absolute;z-index: 99;width: 100%;height: 70px;bottom: 0;background: #133a4d;background-image: -webkit-linear-gradient(top,rgba(0,32,61,0)25%,#000000 100%);}

.img_back img{width:100%;height:100%}

.description{color: #fff;

    text-decoration: none;

    padding: 4px;

    float: left;

    height: 65px;}

.loopBoxing .bx-wrapper .bx-viewport{height:445px!important}

.bx-wrapper .bx-pager{display:none}

.post_img{width:100%;overflow:hidden}

.post_img_sin{height:250px;width:250px}

.articleCont{width:100%;min-height:196px}

.article-title span{font-size:1.2em;text-transform:capitalize}

.scroll-to-top{position:fixed;right:40px;bottom:40px;z-index:2000;display:none}

.scroll-to-top a{display:block;padding:10px;cursor:pointer}

.scroll-to-top a:hover{transform:scale(1.15);-ms-transform:scale(1.15);-webkit-transform:scale(1.15)}

.scroll-to-top a svg{fill:#cfaf8f!important}

.postCont{float:left;padding:.5%;width:25%}

.loopBoxingNews_mobileSlide,.commentsButton,.loop-mobile{display:none}

.loopBoxingNewsPcSlide{display:block}

.ui-dialog-titlebar{background:#337ab7}

.display_none{display:none!important}

.display_block{display:block!important}

.last_post_tss{overflow:hidden;margin-top:-6%}

.title_tss{float:left;font-size:24px;margin:-36px 0 69px 17px}

.nav-previous a, .nav-next a {border: 1px solid #ccc;color: #fff;padding: 10px;text-align: center;text-decoration: none;display: inline-block;font-size: 16px;border-radius: 8px;background-color: black;}

.nav-previous a:hover, .nav-next a:hover {text-decoration: none;-moz-box-shadow: 0 0 25px rgba(0,0,0,0.5);  -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.5);background:#1c5a77;background-image:-webkit-linear-gradient(top,rgba(0,32,61,0) 25%,#00203d 100%);}

.mycoment{width: 100%}

.commentsButtonForum,.commentsButtonOriginal{color: white;}.commentsButtonForum:hover{color: #17272e;}

.d_des{

	font-size: 1.1em;

    height: 40px;

    float: left;

    width: 100%;}

.article img,.article div img {display: block;float: left;width: 100%; margin-bottom: 15px;height: auto;}

.wp-caption , .share{float: left;width: 100%!important}

.alignleft{}

.up_sidebar , {float: left;width: 100%;}

.con-rela {margin-bottom: 10px;float: left;}

.sidebar {/*float: left;*/}

.posted{font-size: 0.7em;

    color: #868484;

    font-style: italic;

    text-align: right;

    float: right;

    bottom: 3px;

    width: 100%;}

.comments{margin-top: 10%;}

.time{text-align: right;clear: right;border-bottom: 1px solid #ccc;padding-bottom: 11px;}

.tags{text-transform: uppercase;    font-weight: 700;    line-height: 1.3;}



/*Share buttons*/

.ss-social-sharing{display: inline-block;width: 100%;}

.ss-social-sharing a{padding: 5px;margin-right: 15px;margin-bottom: 15px;}

.ss-social-sharing .ss-button-facebook{background-image: url('https://tbc.ib.tv/boxing/wp-content/themes/BoxingChannel 1.1/images/share/facebook.png');background-repeat: no-repeat;background-size: 100%;height: 40px;width: 40px;display: block;float: left;}

.ss-social-sharing .ss-button-twitter{background-image: url('https://tbc.ib.tv/boxing/wp-content/themes/BoxingChannel 1.1/images/share/twitter.png');background-repeat: no-repeat;background-size: 100%;height: 40px;width: 40px;display: block;float: left;}

.ss-social-sharing .ss-button-googleplus{background-image: url('https://tbc.ib.tv/boxing/wp-content/themes/BoxingChannel 1.1/images/share/google-plus.png');background-repeat: no-repeat;background-size: 100%;height: 40px;width: 40px;display: block;float: left;}

.ss-social-sharing .ss-button-linkedin{background-image: url('https://tbc.ib.tv/boxing/wp-content/themes/BoxingChannel 1.1/images/share/linkedin.png');background-repeat: no-repeat;background-size: 100%;height: 40px;width: 40px;display: block;float: left;}

.ss-social-sharing .ss-button-pinterest{background-image: url('https://tbc.ib.tv/boxing/wp-content/themes/BoxingChannel 1.1/images/share/pinterest.png');background-repeat: no-repeat;background-size: 100%;height: 40px;width: 40px;display: block;float: left;}

@-webkit-keyframes ss-social-sharing a{

    15%{-webkit-transform: translateX(5px);transform: translateX(5px);}

    30%{-webkit-transform: translateX(-5px);transform: translateX(-5px);}

    50%{-webkit-transform: translateX(3px);transform: translateX(3px);}

    65%{-webkit-transform: translateX(-3px);transform: translateX(-3px);}

    80%{-webkit-transform: translateX(2px);transform: translateX(2px);}

    100%{-webkit-transform: translateX(0);transform: translateX(0);}

}

@keyframes swing{

    15%{-webkit-transform: translateX(5px);transform: translateX(5px);}

    30%{-webkit-transform: translateX(-5px);transform: translateX(-5px);}

    50%{-webkit-transform: translateX(3px);transform: translateX(3px);}

    65%{-webkit-transform: translateX(-3px);transform: translateX(-3px);}

    80%{-webkit-transform: translateX(2px);transform: translateX(2px);}

    100%{-webkit-transform: translateX(0);transform: translateX(0);}

}

.ss-social-sharing a:hover{-webkit-animation: swing 1s ease;animation: swing 1s ease;-webkit-animation-iteration-count: 1;animation-iteration-count: 1;}